MONGOC_COLLECTION_SET_READ_CONCERN(3)

NAME
mongoc_collection_set_read_concern() - Sets the read concern to use for operations on collection.

SYNOPSIS

void
mongoc_collection_set_read_concern (mongoc_collection_t          *collection,
                                    const mongoc_read_concern_t  *read_concern);

PARAMETERS

collection
    A mongoc_collection_t \&.

read_concern
    A mongoc_read_concern_t \&.

DESCRIPTION

Sets the read concern to use for operations on collection \&.

The default read concern is empty: No readConcern is sent to the server unless explicitly configured.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.